@charset "utf-8";

@media screen and (min-width: 901px){
html body.single-post main article > .wrapper .kanrenWrap .container .news-thumb .thumb.thumb-mini{padding: 30px;}
	html body.single-post main article .wrapper .container .entry-area .box.profile .box-contents-wrap .box-img h4.title5{font-size: 0.8rem;}
}
@media screen and (max-width: 900px){
	
}
@media screen and (max-width: 600px){
	.thumbList .thumb-info{padding-bottom: 1.5vw;}
	html body.single-post main article > .wrapper .container .entry-area .box .box-contents-wrap h4.title5{font-size: 1em;}
}